@charset "utf-8";
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

.fancybox-thumb {
	margin-bottom: 20px;
}
.fancybox-thumb img {
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
}

/*-- swipbox css overlay --*/
.img-overlay-wrap {
	position:relative;
}
.img-overlay-wrap .overlay {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    border-radius: 0;
    background: #FFF;
    color: #fd7800;
    vertical-align: middle;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
    padding: 30px;
}
.img-overlay-wrap:hover .overlay {
    opacity: 0.6;
}
.img-overlay-wrap .img-overlay-inner {
    position: relative;
    top: 20%;
    background: transparent;
    opacity: .9;
    width: 100%;
    border-radius: 0;
    margin-bottom: 0;
}
.img-overlay-wrap .img-overlay-inner h3 {
    margin: 10px 0;
    /*color: #499bea;*/
    font-weight: bold;
}




.box-wrap {
	margin-bottom:15px;
}
.box-img {
	height:280px;
	display:block;
	background-size:cover;
	background-position:center;
}
.box-text {
	height:auto;
	display:block;
	text-align:center;
	background-color:#fff;
	padding:15px 30px;
}
.box-text hr {
	margin-left: 40%;
    margin-right: 40%;
    margin-bottom: 10px;
    margin-top: 10px;
    border-width: 2px;
    border-color: #000;
}
.box-text h4 {
	font-size: 16px;
    font-weight: 600;
}
.box-text p {
	font-weight: 600;
    padding-bottom: 10px;
}

.btn-learn-more,
.contact-btn {
	border-radius:0;
	padding: 10px 15px;
	margin-bottom:10px;
	width: 100%;
	font-size: 14px;
	text-transform:uppercase;
}
.btn-learn-more {
    color: #737373;
    border: 1px solid #737373;  
	background-color: #fff;  
}
.contact-btn {
    background-color: #7B26D2;
    border: 1px solid #7B26D2;
    color: #FFFFFF;
}

.btn-learn-more:hover,
.btn-learn-more:focus,
.contact-btn:hover,
.contact-btn:focus {
    color: #fff;
    border: 1px solid #999;  
	background-color: #999;  
}

.overlay-prod{position:absolute;   background-color:#7B26D2; top:0; left:0; bottom:0; right:0;   color:#fff;  text-align:center; opacity:0; pointer-events: none;}

.overlay-text{margin-top:50%}

.image-wrap {
	position:relative;
}
.image-wrap h4 {
	position:absolute;
	top:0;
	left:0;
	right:0;
	background-color:rgba(0,0,0,0.2);
	margin:0;
	padding:10px 15px;
	color:#fff;
	font-size:15px;
	text-shadow:1px 1px 2px #000;
	font-weight:600;
}
.image-wrap h5 {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background-color:rgba(0,0,0,0.2);
	margin:0;
	padding:10px 15px;
	color:#fff;
	font-size:13px;
	text-shadow:1px 1px 2px #000;
	font-weight:700;
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
	color:#7b26d2;
}
.breadcrumb a {
	color:#7b26d2;
}
.breadcrumb a:hover {
	color:#323232;
}

.animated-overlay {
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-iteration-count: 1;
	-webkit-animation-iteration-count: 1;
}
@-webkit-keyframes pulse-overlay {
0% {
	-webkit-transform: scale(0);
	opacity:0;
}
50% {
	-webkit-transform: scale(1);
	opacity:1;
}
100% {
	-webkit-transform: scale(0);
	opacity:0;
}
}
@keyframes pulse-overlay {
0% {
	transform: scale(0);
	opacity:0;
}
50% {
	transform: scale(1);
	opacity:1;
}
100% {
	transform: scale(0);
	opacity:0;
}
}
.pulse-overlay {
	-webkit-animation-name: pulse-overlay;
	animation-name: pulse-overlay;
}



/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.box-wrap {
	margin-bottom:0;
}
.box-img {
	height:340px;
	display:table;
}
.box-text {
	height:340px;
	display:table;
	padding:0 30px;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.box-img {
	height:360px;
}
.box-text {
	height:360px;
	padding:0 45px;
}
.contact-btn.pull-right {
	width: auto;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
.box-text {
	height:360px;
	padding:0 75px;
}
.box-text p {
	font-weight: 600;
    padding-bottom: 30px;
}	
.image-wrap h4 {
	background-color:rgba(0,0,0,0.2);
	color:#fff;
	font-size:1vw;
	text-shadow:1px 1px 2px #000;
}
.image-wrap h5 {
	background-color:rgba(0,0,0,0.2);
	color:#fff;
	font-size:0.9vw;
	text-shadow:1px 1px 2px #000;
}
}